From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 March 2004<P>

Misti's writing is filled with brutal honesty and touches most of us here deeply. She is a fantastic person and writer, and deserves the best. If the truth in her writings hurts or seems dark to anyone, then don't damn read them. The rest of us always will.<BR>
Misti, you rock!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 March 2004<P>

Prezioso,<BR>
<a href="/blend/wv.cgi?id=2004.03.23.03.01.32486">empurical</a> is great.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 23 March 2004<P>

cryingshame ~ hope all is well with you and daughter...<BR>
<BR>
kase ~ nice to see you again
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 March 2003<P>

lady:  due to your quote i refer you back to:  <a href="/blend/wv.cgi?id=2003.10.01.17.40.32263">unmet expectations</a>.  hoping all is good with you...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 23 March 2004<P>

dana ~ 'You are my Dream Come True'..thank you for this lovely work...i needed it today...nice to see you writing again...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 23 March 2004<P>

aparajita ~ yes i remember now...thank you...i am fine just worked way to many hours last week and the night shift always kills me...still trying to recover...
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 23 March 2004<P>

I want to thank everyone for their concern. I'm fine. I was drunk for about a week but now I'm sober and taking my meds again. Chris has been incredible about the whole thing. I know we will always be friends. I'm thinking hard about moving to San Francisco with my money from the divorce. Right now I am just...bursting with fruit flavor. I feel guilty and heady with eBuLLieNce at the same time.<BR>
"I have no money, no resources, no hopes. I am the happiest man alive." ~Henry Miller<BR>
<BR>
"Love love love love LOVE your money~"<BR>
~daisy chainsaw
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 23 March 2004<P>

Misti- glad to hear you're feeling fruity ;)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 March 2004<P>

Akash,<BR>
Your latest submit is filled with lovely thoughts and I have only dreamed to write <a href="/blend/wv.cgi?id=2004.03.23.05.09.27690"><i>Untitled</i></a>...How I admire every word that was written...<BR>
"There are invisible things that connect us,<BR>
There are strings of hope, dreams and desires,<BR>
Despair not in fear of losing yourself,<BR>
We shall not be alone even in separation."<BR>
Not everyone can have and hold this type of connection...i deeply believe that one can...Lovely, very lovely...I am in awe...<BR>
CS58<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 23 March 2004<P>

Where were you when my world shattered <BR>
like pieces of a mirror jagged and sharp<BR>
glass waiting to cut draw blood reflect a thousand <BR>
images of nothing; because i was empty and not even really there<BR>
<BR>
Spaded, This imagery is incredible, Thank you....  Jim
<HR>